<!DOCTYPE html>
{% load static %}
<html lang="nl">
  <head>
    <meta charset="utf-8" />
    <title>default</title>
    <link href="{% static 'website/style.css' %}" rel="stylesheet" />
  </head>

  <body>
    <header class="header">
      <div class="header-logo">
        <a href="{% url 'web.index_nl' %}">
          <img
            src="{% static 'website/assets/imgs/be-header-iris-tree-nl.svg' %}"
            alt="logo de bruxelles environnement"
          />
        </a>
      </div>

      <span><a href="/client/">Persoonlijke pagina</a></span>
      <span class="separator">-</span>
      <span class="lang-switch">
        <a href="{% url 'web.wcag_fr'  %}">FR</a>
      </span>
    </header>

    <div class="main">
      <h1>Toegankelijkheidsverklaring</h1>

      <p>
        Leefmilieu Brussel engageert zich om het platform
        Geodata.leefmilieu.brussels toegankelijk te maken, conform
        <a
          href="https://www.ejustice.just.fgov.be/eli/ordonnance/2018/10/04/2018031954/moniteur"
          >de ordonnantie
        </a>
        inzake de toegankelijkheid van de websites en mobiele applicaties van de
        gewestelijke overheidsinstanties en de gemeenten.
      </p>

      <p>
        Deze toegankelijkheidsverklaring betreft het platform
        Geodata.leefmilieu.brussels.
      </p>

      <h2>
        Maatregelen genomen door Leefmilieu Brussel rond de toegankelijkheid van
        al haar websites en webapplicaties.
      </h2>

      <li>
        De Directieraad van Leefmilieu Brussel heeft de administratie gevraagd
        al haar informaticatools toegankelijk te maken voor personen met een
        beperking.
      </li>
      <li>Er werd een nauwe samenwerking met Anysurfer opgezet.</li>
      <li>
        Opleidingen inzake webtoegankelijkheid worden aan het personeel van
        Leefmilieu Brussel aangeboden.
      </li>
      <li>
        Er werd gewerkt aan het toegankelijk maken van ons grafisch charter.
      </li>
      <li>
        Er werden videonormen bepaald om elk nieuw videoproject toegankelijk te
        maken.
      </li>
      <li>
        Er werden toegankelijkheidsnormen voor de administratieve documenten
        opgesteld.
      </li>

      <h2>
        Conformiteit op basis van de richtlijnen van de WCAG 2.1 niveau AA
      </h2>

      <p>Gedeeltelijk conform.</p>

      <h2>
        Effectieve evaluatiemethode van de conformiteit van het platform
        Geodata.leefmilieu.brussels:
      </h2>

      <p>
        Een zelfevaluatie uitgevoerd door Leefmilieu Brussel met de hulp van het
        advies en regelmatige herzieningen van Anysurfer en de technische
        dienstverlener voor de ontwikkeling van dit applicatieplatform.
      </p>

      <h3>Niet-toegankelijke inhoud:</h3>

      <h4>Het bijzondere geval van de kaarten</h4>

      <p>
        De gegevens in de zogenaamde interactieve kaarten zijn niet
        toegankelijk. Er is echter bijzondere aandacht besteed aan het duidelijk
        toegankelijk maken van de contextuele informatie bij de kaarten en het
        downloaden van de daarin weergegeven gegevens. Er kan ook worden
        genavigeerd in de interactieve kaarten via het toetsenbord (verplaatsing
        in de kaart en zoom).
      </p>

      <h4>De grote gegevensvolumes</h4>

      <p>
        Het volume van de weergegeven gegevens kan soms groot zijn en
        gemakkelijk duizenden items overschrijden. De visualisatie- en
        filtertabellen van gegevens op Geodata zijn handig om de informatie te
        verfijnen. Het daadwerkelijk lezen van de gegevens zal daar echter niet
        zo eenvoudig zijn als met tools die meer specifiek zijn bedoeld voor de
        visualisatie van grote datasets. Daarom kan bij het maken van de kaarten
        een directe link voor het downloaden van gegevens ter beschikking worden
        gesteld, zodat de gebruikers deze informatie kunnen bekijken met de tool
        van hun keuze.
      </p>

      <h4>De grafische syntheses</h4>

      <p>
        Soms worden andere grafische voorstellingen dan kaarten gemaakt om de
        gegevens weer te geven. Hoewel bij het ontwerp aandacht wordt besteed
        aan de kwaliteit en leesbaarheid ervan, zijn ze niet voor iedereen
        volledig toegankelijk. Deze afbeeldingen zijn echter over het algemeen
        vergezeld van een tekstuele samenvatting met de gepresenteerde
        informatie. Soms is een tekstuele synthese niet mogelijk of te complex
        om weer te geven, in het bijzonder voor bepaalde 3D-visualisaties en
        grafieken.
      </p>

      <h4>Ruimtelijk data-onderzoek</h4>
      <p>
        Bepaalde gespecialiseerde Geodata-applicaties leveren rechtstreeks
        informatie over een ruimtelijke referentie (zoals cartesolaire.brussels,
        via het genereren van een rapport per adres). Anderzijds is er voor meer
        algemene gevallen, en in het bijzonder voor de Atlas, nog geen oplossing
        om een ​​selectie van de beschikbare informatie te geven op basis van
        een geografische referentie (adres, wijk, gemeente ... ).
      </p>

      <p></p>

      <h3>Datum van opmaak van de toegankelijkheidsverklaring</h3>

      <p>Deze toegankelijkheidsverklaring werd opgesteld op 8 juli 2021.</p>

      <h2>Feedback en contactgegevens</h2>

      <p>
        Als u specifieke behoeften over dit onderwerp identificeert, kunt u
        contact met ons opnemen via
        <a href="mailto:geodata@environnement.brussels"
          >geodata@environnement.brussels</a
        >. Wij kunnen u de informatie geven die u nodig heeft en nauwkeuriger
        inschatten welke ontwikkelingen moeten worden overwogen om aan deze
        behoeften te voldoen.
      </p>

      <h2>De dienst Info-Leefmilieu</h2>

      <p>
        De dienst Info-Leefmilieu van Leefmilieu Brussel biedt ook een
        luisterend oor, verschaft relevante antwoorden en praktische raad of
        bezorgt u de best aangepaste brochure voor uw vraag.
      </p>

      <li>Tél. : +32 (0)2 / 775.75.75</li>
      <li>Fax.: +32 (0)2 / 775.76.21</li>

      <p>
        We beantwoorden uw oproep van maandag tot vrijdag van 9u tot 12u30 en
        van 13u30 tot 17u.
      </p>

      <p>
        Wij horen ook graag uw mening over de inspanningen die we leveren om ons
        platform toegankelijker te maken. Bezorg ons uw opmerkingen en
        suggesties via ons
        <a href="https://environnement.brussels/forms/formulaire-de-contact"
          >contactformulier</a
        >.
      </p>
    </div>

    <footer>
      <div class="footer-content">
        <div>
          <span class="contact"
            >contact :
            <a href="mailto:geodata@environnement.brussels"
              >geodata@environnement.brussels</a
            ></span
          >
        </div>

        <a class="img-link" href="https://environnement.brussels/">
          <img
            src="{% static 'website/assets/imgs/logo-be-initiative-nl.png' %}"
            alt=""
          />
        </a>
      </div>

      <div class="footer-bottom">
        <span>
          <a href="{% url 'web.wcag_nl'  %}">Toegankelijkheidsverklaring</a>
        </span>
        <span class="separator">|</span>
        <span>
          Licentie van de gedistribueerde gegevens :
          <a href="https://creativecommons.org/licenses/by/4.0/deed.nl"
            >CC BY</a
          >
        </span>
        <span class="separator">|</span>
        <span>
          <a href="https://gitlab.com/atelier-cartographique/carto-station"
            >Broncode Geodata</a
          >
        </span>
      </div>
    </footer>
  </body>
</html>
